Subject: RE:Re: order # D218170694 #Ref 2021081700090043
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 18 Aug 2021 12:04:35 -0700

Hello Noreen,

Thank you for your understanding.  No worries, we will accept the return in September.  Either you or your granddaughter can contact us to start the return process; yes you will need a return shipping label, which we can provide at a discounted rate.  Or, if the return is made within 30 days of purchase you can log into your Designer Living account to initiate the return generate your RA # and print out your return shipping label.  Either way will work.

Have a great day!

Thank you and Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Thank you for your response.. I do not go back to Florida until October but I do have a granddaughter who might be able to return the order in September.  If not it will be sent back unopened in October when I get there.. Do we need a mailing slip from you for a return?? I will buy these items locally.

Thanks for checking for me..   Noreen Danielson..

On Wed, Aug 18, 2021 at 9:02 AM [email-masked] <[email-masked]> wrote:

Hello Noreen,

Thank you for your order.  In order to provide superior service, orders are processed immediately upon receipt.  Unfortunately, your order has already been processed for shipping and placed on a FedEx trailer; we are unable to stop the shipment.

Please note that Customers have the option to enter a shipping address, other than shipping to the Billing Address.  Unfortunately, we cannot cancel this order.  Perhaps you can have someone retrieve your packages at the Florida address.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

My billing address is Florida

Phone number is wrong!  My current Phone Number is:  208-520-9522

My order is to go to Idaho Falls (my summer residence)

Noreen Danielson

2978 Thayer Bridge Circle

Idaho Falls , Idaho 83402

I marked my Billing address.as.

5300 Washington St, Hollywood, FL 33021

Never asked for my Shipping ADDRESS... Sorry for the inconvenience.. Please change this as soon as you can!  If address cannot be changed

, please cancel order, I will reorder.. Thank you so much. Noreen